@font-face {
    font-family: "SVN-Gotham";
    font-weight: 400;
    font-style: normal;
    src: url("../fonts/SVN-Gotham-Regular.otf");
}
@font-face {
    font-family: "SVN-Gotham";
    font-weight: 400;
    font-style: italic;
    src: url("../fonts/SVN-Gotham-Italic.otf");
}

@font-face {
    font-family: "SVN-Gotham";
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/SVN-Gotham-Book.otf");
}

@font-face {
    font-family: "SVN-Gotham";
    font-weight: 700;
    font-style: normal;
    src: url("../fonts/SVN-Gotham-Bold.otf");
}
@font-face {
    font-family: "SVN-Gotham";
    font-weight: 900;
    font-style: normal;
    src: url("../fonts/SVN-Gotham-Black.otf");
}




:root{
  --d-transition:all .5s cubic-bezier(0.65,0,0.35,1);
  --d-gradient: linear-gradient(64.61deg, #083C1D 20.31%, #0B5A2C 118.09%);
  --d-textg: linear-gradient(64.61deg, #083C1D 20.31%, #0B5A2C 118.09%);

  --fz-18: 14px;
  --fz-20: 15px;
  --fz-25: 16px;
  --fz-30: 17px;
  --fz-35: 18px;
  --fz-40: 20px;
  --fz-47: 25px;
  --fz-65: 27px;
  --fz-70: 30px;
  --fz-90: 32px;

  --d-padding-xl: var(--bs-gutter-x,.75rem);
  --d-padding:  var(--bs-gutter-x,.75rem);
  --d-padding-lg:  var(--bs-gutter-x,.75rem);
  --d-gutter: 30px;

  --iz-1: 40px;
  --iz-2: 27px;
  --d-radius: var(--fz-20);
}


@media (min-width:1200px) {
   :root {
        --fz-90: 4.6875vw;
        --fz-70: 3.645833333333333vw;
        --fz-65: 3.385416666666667vw;
        --fz-47: 2.447916666666667vw;
        --fz-40: 2.083333333333333vw;
        --fz-35: 1.822916666666667vw;
        --fz-30: 1.666666666666667vw;
        --fz-25: 1.40625vw;
        --fz-20: 1.15vw;
        --fz-18: 14px;

        --d-gutter: 30px;
        --d-padding-xl: 8.5vw;;
        --d-padding: 7.291666666666667vw;
        --d-padding-lg: 4.166666666666667vw;
    }
    html {
        font-size: 0.8333333333333333vw;
    }

}

@media (min-width:1601px) {
    :root {
        --fz-30: 1.5625vw;
        --fz-25: 1.302083333333333vw;
        --fz-20: 1.041666666666667vw;
        --fz-18: 0.8854166666666667vw;
        --d-gutter: 50px;

        --iz-1: 2.604166666666667vw;
        --iz-2: 1.5625vw;
    }


}
@media (min-width:1921px) {

}

html.lenis,
html.lenis body {
    height: auto;
}
.lenis.lenis-smooth {
    scroll-behavior: auto !important; /* If scroll-behavior is set to "smooth", scrolling will not work as expected. */
}
.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}
.lenis.lenis-stopped {
    overflow: hidden;
}
.lenis.lenis-scrolling iframe {
    pointer-events: none;
}

a{ cursor: pointer; text-decoration: none;outline: 0 !important; -webkit-transition:all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;  }
a:hover{text-decoration: none;color: #8a4033;}
a:active,a.active{ text-decoration: none; }
:focus { outline: 0 !important; }
a:before,a:after,button,input,.popup_video{-webkit-transition:all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
body{ font-family: "SVN-Gotham", serif; font-size: var(--fz-18); line-height: 1.6; font-weight:300; color: #fff; background:#083C1D;}
.img-responsive{    max-width: 100%;    height: auto;}

/*----------------------
1.1. Typography
------------------------------*/
h1, h2, h3, h4, h5, h6 { font-family: "SVN-Gotham", serif;;  margin-bottom: 1rem; font-weight: 600; line-height: 1.4; }
h1 { font-size: var(--fz-40); }
h2,h1.sm { font-size: var(--fz-30); }
h2.lg,h3.xxl{ font-size: var(--fz-25);}
h3,h2.md { font-size: var(--fz-18); }
h4,h2.sm,h3.md { font-size: var(--fz-18); margin-bottom: 1em; }
h5,h4.md,h3.sm { font-size: var(--fz-18); margin-bottom: 1em; }
h6 { font-size: var(--fz-18); margin-bottom: 0.7em; }
p {}
a {transition: var(--d-transition);  text-decoration: none; color: #38740C; }
a:hover, a:focus { text-decoration: none; outline: none; color: #B0E08C; }
blockquote { background: #f5f5f5; }
*:focus,button:focus {
  outline: none;
}
.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p,
.white-text.section-header p { color: #fff; }
.text-shadow{
    text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}
.uppercase { text-transform: uppercase; }
.underline { text-decoration: underline; }
.divider { border-bottom: 1px solid #dcd9d9; clear: both; margin: 40px auto; }
img { max-width: 100%; width: auto; height: auto; }

.gutter-10 { margin-left: -10px; margin-right: -10px; }
.gutter-10 > [class*='col-'] { padding-right: 10px; padding-left: 10px; }
.gutter-5 { margin-left: -5px; margin-right: -5px; }
.gutter-5 > [class*='col-'] { padding-right: 5px; padding-left: 5px; }
.gutter-2 { margin-left: -2px; margin-right: -2px; }
.gutter-2 > [class*='col-'] { padding-right: 2px; padding-left: 2px; }
.gutter-0 { margin-left: 0px; margin-right: 0px; }
.gutter-0 > [class*='col-'] { padding-right: 0px; padding-left: 0px; }

.gutter-30 {   margin-right: calc(var(--bs-gutter-x) * -.5);margin-left: calc(var(--bs-gutter-x) * -.5);}
.gutter-30 > [class*='col'] {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}
.gutter-50 {   margin-right: calc(var(--bs-gutter-x) * -.5);margin-left: calc(var(--bs-gutter-x) * -.5);}
.gutter-50 > [class*='col'] {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}

@media (min-width:1200px)
{
    .gutter-30 { margin-left: -30px; margin-right: -30px; }
    .gutter-30 > [class*='col'] { padding-right: 30px; padding-left: 30px; }

    .gutter-50 { margin-left: -50px; margin-right: -50px; }
    .gutter-50 > [class*='col'] { padding-right: 50px; padding-left: 50px; }
}

.editor-content img { max-width: 100%; height: auto; }
.editor-content img.media-object { max-width: none; }

.p-left{padding-left: var(--d-padding);}
.p-right{padding-right: var(--d-padding);}
.p-both{padding-left: var(--d-padding); padding-right: var(--d-padding);}

.p-left-md{padding-left: var(--d-padding-md);}
.p-right-md{padding-right: var(--d-padding-md);}
.p-both-md{padding-left: var(--d-padding-md); padding-right: var(--d-padding-md);}

.p-left-lg{padding-left: var(--d-padding-lg);}
.p-right-lg{padding-right: var(--d-padding-lg);}
.p-both-lg{padding-left: var(--d-padding-lg); padding-right: var(--d-padding-lg);}

.p-left-xl{padding-left: var(--d-padding-xl);}
.p-right-xl{padding-right: var(--d-padding-xl);}
.p-both-xl{padding-left: var(--d-padding-xl); padding-right: var(--d-padding-xl);}

.p-left-xxl{padding-left: var(--d-padding-xxl);}
.p-right-xxl{padding-right: var(--d-padding-xxl);}
.p-both-xxl{padding-left: var(--d-padding-xxl); padding-right: var(--d-padding-xxl);}

.m-left{margin-left: var(--d-padding);}
.m-right{margin-right: var(--d-padding);}
.m-both{margin-left: var(--d-padding); margin-right: var(--d-padding);}



/* =WordPress Core

-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 20px auto 0px ; }
.display_b{display:block}
.img-mb-tq{display: none; }
.alignright { float: right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { max-width: 96%;  padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text {line-height: 17px; margin: 0; padding: 11px 4px 0px;    font-size: 16px; text-align: center !important;    font-style: italic;}
/*End core*/
strong, bold{font-weight: 700}
.clearfix{clear: both;}
.tab_m,.mobile-logo,.img-visable-mb{display:none}

.home-page .section{overflow: hidden;}
.container-fluid-0{padding: 0px;}
.row-eq-height { visibility: hidden;}
.row-eq-height.show { visibility: visible;}

.visable-mb{display:none}
.bootbox.modal{ z-index: 99999;}

.header .navbar-toggle .icon-bar {
    -webkit-box-shadow: 0.2px 0.2px 0px 0.2px rgb(255 255 255 / 0%);
    -moz-box-shadow: 0.2px 0.2px 0px 0.2px rgba(255,255,255,0);
    box-shadow: 0.2px 0.2px 0px 0.2px rgb(255 255 255 / 0%);
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    background: #fff;
}
.navbar-toggle{
	-webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}
.header .logo-wrapper{}
.header .logo h1{margin-bottom: 0px; }
.header  .menu-top .logo{
    display: flex; gap: 2rem;
    align-items: center;
}
.header  .menu-top .logo h1 a{color: #6D6E71;
    width: 5.88541666vw; min-width: 80px;
}
.header  .menu-top .logo .logo-2{
    width: 5.15625vw; min-width: 70px;
}

.header  .btn-act{ }
#fp-nav.fp-left {z-index: 99999;left: 20px;}

.sticky-but{position: fixed; right: 2%; bottom: 2%;    z-index: 10;text-align: center;   }
  .go_top {
    content: '';
    display: inline-block;
    position: relative;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    width: var(--iz-1); line-height: var(--iz-1);
    height: var(--iz-1); cursor: pointer; color: #fff;
    background: #38740C; border-radius: 50%; margin-bottom: 10px;
    border: solid 1px transparent;
}
  .go_top:hover{background: #EFF1E7; border-color: #38740C; color: #38740C}
    
  .scroll-down{
    position: absolute;
    left: 70px;
    width: 10px;
    z-index: 9999999999;
    bottom: 0px; height: 60px;
    text-align: center;
    margin: auto;
    transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    cursor: pointer;
    text-transform: uppercase;
    bottom: 30px;
  }
   
        @keyframes box-move {
          0%   { transform: translateY(5px); }
          50%  { transform: translateY(-5px); }
          100% { transform: translateY(5px); }
        }
        @-webkit-keyframes box-move {
          0%   { transform: translateY(5px); }
          50%  { transform: translateY(-5px); }
          100% { transform: translateY(5px); }
        }
.sticky-but #call_hot{display: none;}
  #call_hot a{    background: url(../images/ico-hotline.svg) center center no-repeat;  background-size: cover; height: 60px;  width: 60px;
    display: block;  text-indent: -99999px;}
 
  .popup_video a{color: #fff; border: 1px solid #fff; padding: 10px 40px; margin-bottom: 10px; margin-top: 10px; display: inline-block; cursor: pointer;}  
    .popup_video a:hover{background: #000E1E; border: 1px solid #000E1E;}

 /* .tab-content > .tab-pane:not(.active),
 .pill-content > .pill-pane:not(.active) { display: block;  height: 0; overflow-y: hidden;}*/
.office-tel .tab-content > .tab-pane:not(.active), 
.office-tel .pill-content > .pill-pane:not(.active) {display: block;height: 0;overflow-y: hidden;}
.pum-container.pum-responsive img{margin:0px}
.modal {z-index: 99998;}
  #myModal iframe{margin: 0 auto;  display: block; margin-top: 8%; z-index: 999999999; }
.slick-initialized .slick-slide { display: block; outline: none;}
.col-md-6.col-sm-12.col-xs-12.over-view-left { padding-left: 0;}

.d-center{display: flex;align-items: center;}

.text-g{
    background: var(--d-textg);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.btn{
    border-radius:0; background: transparent; border: 0px;  font-size: var(--fz-18);margin: auto; padding: 10px 35px 8px; transition: var(--d-transition);
    text-decoration: none; font-weight: 700;
    display: inline-flex;
    align-items: center;
}


.btn.btn-outline { background: none; color: #003703; border: #003703 solid 1px;   font-weight: 400; position: relative;}
.btn.btn-outline i{margin-left: 10px;}
.btn.btn-outline:hover { background: #799F00; border-color: #799F00; color: #fff; }

.section-title{
  font-size: var(--fz-40);
  line-height: 1.3em; color: #fff; font-weight: 400; position: relative;
  padding-top: 4px;
  margin: 0px 0px 1em 0px;
}
.section-title.xl{
    font-size: var(--fz-90);
    font-weight: 700;
    margin-bottom: var(--fz-40);
}

.section-padding { padding: 4.6875vw 0; }
.section-padding-top{padding-top: 4.6875vw;}
.section-padding-sm{padding: 2.5vw 0;}

.relative{position: relative;}
.absolute{position: absolute;}
.z-index-1{
  z-index: 1;
}
.z-index-2{
  z-index: 2;
}

.rectangle-bottom{
    position: relative;
}
.rectangle-bottom:after{
    content: '';
    width: 100%;
    /*height: 30%;*/
    height: 14vw;
    min-height: 120px;
    background: linear-gradient(180deg, #EFF1E7 0%, rgba(239, 241, 231, 0.555) 44.5%, rgba(239, 241, 231, 0) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(0%);
    pointer-events: none;
}
.rectangle-top{
    position: relative;
    z-index: 2;
}
.rectangle-top:before{
     content: '';
    width: 100%;
    /*height: 15%;*/
    height: 14vw;
    min-height: 120px;
    background: linear-gradient(180deg, #EFF1E7 0%, rgba(239, 241, 231, 0.555) 44.5%, rgba(239, 241, 231, 0) 100%);
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(0%);
    pointer-events: none;
}

.item-thumb.animation{ overflow: hidden;position: relative;display: block;}
.item-thumb.animation img {
    transition: transform 3s cubic-bezier(0, 0.6, 0.45, 1);
}
.item-thumb.animation:hover img,
.item:hover .item-thumb.animation img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.item:hover .item-thumb.animation:after {
    -webkit-box-shadow: inset 0px 0px 0px 5px rgba(243, 190, 79, 0.5) ;
    box-shadow: inset 0px 0px 0px 5px rgba(243, 190, 79, 0.5) ;
}
.item-thumb.fit-ratio{position: relative; width: 100%; height: 0; padding-top: calc(100% * 480 / 805);}
.item-thumb.fit-ratio img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}



.line-horizontal{
    width: 70%;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 251, 227, 1) 0%, rgba(255, 251, 227, 0) 100%);
    position: relative;
    opacity: 0.4;
    margin: var(--fz-30) 0 ;
    margin-left: 0.9375rem;
}
.line-horizontal:before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateX(-100%) translateY(-50%) rotate(-90deg);
    width: 0.9375rem;
    height: 0.9375rem;
    background: url('../images/ico-logo-2.svg') no-repeat center center;
    background-size: contain;
}
.line-horizontal.center{
    background: linear-gradient(90deg, rgba(255, 251, 227, 0) 0%, rgba(255, 251, 227, 0.4) 50%, rgba(255, 251, 227, 0) 100%);
    margin-left: auto;
    margin-right: auto;
}
.line-horizontal.center:before{
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}

.box-style-1{
    background: linear-gradient(-135deg, rgba(255, 251, 227, 0.4) 0%, rgba(255, 251, 227, 0) 90%);
    border-radius: var(--fz-20);
    position: relative;
    padding: 1px;
}
.box-style-1 .inner{
    padding: var(--fz-30);

    border-radius: var(--fz-20);
    background: linear-gradient(64.61deg, #083C1D 20.31%, #0B5A2C 118.09%);
}

section{position: relative;}


.slide-control-style-3{
    margin-top: var(--fz-35);
}
.slide-control-style-3 .swiper-pagination{
    position: static;
}
.slide-control-style-3 .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    border-radius: 0;
    width: calc(var(--fz-90) * 1.54);
    height: 0.25rem;
    margin: 0 1rem;
    background: #287051;
}

.slide-control-style-3 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #FFFBE3;
}


.slide-control .swiper-button-next:after, .slide-control .swiper-button-prev:after{display: none;}
.slide-control .swiper-button-next,
.slide-control .swiper-button-prev{
    width:var(--iz-1);
    height:var(--iz-1);
    background-size: 50% auto; background-repeat: no-repeat; background-position: center center;
    flex: 0 0 var(--iz-1);
}
.slide-control .swiper-button-prev{background-image: url('../images/arrow-prev.svg'); left: 0}
.slide-control .swiper-button-next{background-image: url('../images/arrow-next.svg'); right: 0}
.slide-control .swiper-button-next:hover{
    background-image: url('../images/arrow-next-white.svg');
}
.slide-control .swiper-button-prev:hover{
    background-image: url('../images/arrow-prev-white.svg');
}

.slide-control-style-4{

}
.slide-control-style-4 .swiper-button-next, .slide-control-style-4 .swiper-button-prev{
    position: static;
    margin: 0px; margin: 0px 10px;
    transition: var(--d-transition);
    background-size: contain;
}
.slide-control-style-4{
    width: 44.5%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide-control-style-5{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: var(--fz-35);
}
.slide-control-style-5 .swiper-button-next, .slide-control-style-5 .swiper-button-prev{
    position: static;
    margin: 0px; margin: 0px 10px;
    transition: var(--d-transition);
    background-size: contain;
}

@media(max-width: 767px){
    .slide-control-style-3 .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
        margin: 0 0.5rem;
        width: 2rem;
        height: 3px;

    }
}


.section-info.xl{
    font-size: var(--fz-40);
}
.section-info.lg{
    font-size: var(--fz-35);
}


/*HEADER*/
.header{position: fixed;  z-index: 999; transition: var(--d-transition); top: 0px;    width: 100%;}
.header .menu-top{
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(6px);
}

  
.header .contact_head { text-align:right;opacity:1;-webkit-transition: all .30s ease-in-out; -moz-transition: all .30s ease-in-out; -ms-transition: all .30s ease-in-out; -o-transition: all .30s ease-in-out; transition: all .30s ease-in-out;   }
.header .main-header-wrapper{
  padding: 0.6rem var(--d-padding);
}
.header.sticky .main-header-wrapper{
   padding: 0.6rem var(--d-padding);
}
  
.header.sticky .menu-top .logo img {  }
.header.sticky .menu-top  .logo-blog{display: block;-webkit-transition: all 0.3s linear;
      -moz-transition: all 0.3s linear;
      -o-transition: all 0.3s linear;
      transition: all 0.3s linear;}
.header.sticky #nav-icon span{background-color: #3960ad;}
.header.sticky .contact_head {text-align:right;  opacity:0;visibility:hidden;  }

  .site_sticky .header{position: fixed; top: 0px;    width: 100%;}
.main-header{width:100%;text-align: center;}
  .main-header .row{   align-items: center; transition: var(--d-transition);}

.menu-main{float: left;-webkit-transition: all .30s ease-in-out;  -moz-transition: all .30s ease-in-out; -ms-transition: all .30s ease-in-out;
      -o-transition: all .30s ease-in-out;  transition: all .30s ease-in-out; }

.main-header-wrapper{transition: var(--d-transition);}
.menu-top{ display: flex;  align-items: center;  top: 0px;    left: 0px;  width: 100%;  z-index: 999; -webkit-transition: all .30s ease-in-out; -moz-transition: all .30s ease-in-out; -ms-transition: all .30s ease-in-out; -o-transition: all .30s ease-in-out; transition: all .30s ease-in-out;   }
.menu-top ul {display: block; margin-top: 22px;  margin-left: 15px;  padding-left: 0px;    float: left;    margin-right: 0px;  }
.menu-top ul li{display: inline-block;list-style-type: none;padding: 0px;margin-left: 19px;padding: 0px 3px;}
.menu-top ul li:first-child{margin-left: 0px;}
.menu-top ul li a{ text-transform: uppercase;color: #fff; font-size: 17px;  padding: 0px; }
.menu-top ul li.active a,.menu-top ul li:hover a{color: #feee3a; border-bottom: solid 1px #feee3a;}
.menu-top .logo a{display: block;   text-align: left;    font-size: 22px;text-transform: uppercase;-webkit-transition: all .30s ease-in-out; -moz-transition: all .30s ease-in-out; -ms-transition: all .30s ease-in-out; -o-transition: all .30s ease-in-out; transition: all .30s ease-in-out;  }

.navbar-toggler{}

.btn-act .w_social{display: flex; align-items: center; justify-content: flex-end;
    padding-right: 0rem;    position: relative;    color: #38740C; gap: 1rem;
    border-right: solid 1px #7C8262;
    padding-right: 1.5rem;
    margin-right: 1.5rem;
}
.btn-act .w_social:after{
    content: ''; position: absolute; right: 2rem; top: 50%; transform: translateY(-50%); height: 2.25rem; width: 1px; background: #7C8262;
    display: none;
}

.btn-act .language{
    margin-right: 2rem;
    gap: 1rem;
    display: flex;
    align-items: center;
}
.menu-top .btn-act a.btn-360{
    width: auto;
    border-radius: calc(var(--iz-2) * 0.5 );
    display: inline-flex;
    gap: 0.5rem;
    padding: 0px 1rem;
    margin-right: 0.5rem;
}



.search-wrapper{
     color: #38740C;
     margin-right: var(--fz-40);
}
    
.menu-top .btn-act {display: flex; align-items: center; justify-content: flex-end;    position: relative;}
.menu-top .btn-act a{
    display: inline-flex;
    width: var(--iz-2);
    height: var(--iz-2);
    border: 1px solid #38740C;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: calc(var(--iz-2) * 0.5 );
}
.menu-top .btn-act a:hover{
    background: #38740C; color: #fff;
}
   
.menu-open .menu-top{    background-color: transparent;}
.menu-open .btn-act .w_social,
.menu-open .btn-act .search-wrapper,
.menu-open .btn-act .language,
.menu-open .menu-top .btn-act a.btn-360{opacity: 0; pointer-events: none;}



  #nav-icon{display: inline-block;}
  #nav-icon span:nth-child(2) {top: 9px;}
.navbar-toggle .icon-bar {    height: 2px; display: block;    width: 28px;}
.navbar-toggle .icon-bar+.icon-bar {  margin-top: 6px;}
.menu-main .lb-navi{
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    position: relative;
    top: -5px;
    padding-right: 5px; 
}
.sticky .menu-main .lb-navi{display: inline-block;}
.title-small{font-size: 22px; text-transform: uppercase; margin-bottom: 10px;line-height: 27px;}


/*SLIDE BANNER*/

.sect-intro .section-content-wrapper{
    position: absolute;
    left: 7vw;
    top: calc(var(--navH) + 2vw);
    bottom: 3.5vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
}
.sect-intro .section-content-wrapper .section-content{
    font-size: 1.8vw;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 0px 20px #154327;

}
.sect-intro .section-content-wrapper .section-content strong{
    font-weight: 700;
}
.sect-intro .section-content-wrapper .logo-banner{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.sect-intro .section-content-wrapper .logo-1{
    width: 15.83333333333333vw;
    margin-bottom: 3.2vw;
}
.sect-intro .section-content-wrapper .logo-2{
    width: 38.3vw;
}
@media(max-width: 991px){
    .sect-intro{
        padding-top: calc(var(--navH) - 1px );
        background: #70A3D1;
    }
    .sect-intro .section-content-wrapper .section-content{
        font-size: 2vw;
    }
}

.section-overview{
    background: var(--d-gradient);
}
.overview-items{
    display: flex;
}
.overview-items .item{
    flex: 1;
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
    font-size: var(--fz-20);
    font-weight: 300;
    color: #fff;
    gap: 0em;
    line-height: 1.2;
    padding: var(--fz-90) 1rem;
    text-align: center;
    position: relative;
}
.overview-items .item strong{
    font-size: var(--fz-70);
    font-weight: 700;
    line-height: 1;
}
.overview-items .item:before{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 70%;
    width: 1px;
    background: #FFFBE3;
    transform: translateX(50%);
    opacity: 0.4;
    pointer-events: none;
}
.overview-items .item:after{
    content: '';
    position: absolute;
    bottom: 70%;
    right: 0;
    width: 0.875rem;
    height: 0.875rem;
    border: 1px solid #FFFBE3;
    border-radius: 50%;
    transform: translateX(50%);
    opacity: 0.4;
    pointer-events: none;
}
.overview-items .item:last-child:before,
.overview-items .item:last-child:after{
    display: none;
}
.section-overview .section-content-wrapper{
    position: relative;
}
.section-overview .section-content-wrapper .section-content{
    position: absolute;
    width: 40.36%;
    right: var(--d-padding);
    bottom: var(--fz-40);
    background: rgba(8, 60, 29, 0.4);
    backdrop-filter: blur(2px);
    border-radius: var(--fz-20);
    padding: var(--fz-20) var(--fz-40);
    color: #fff;
}

.section-therapy{

}
.therapy-items{
    display: flex;
}
.therapy-items .item{
    flex: 1;
    display: inline-flex;
    flex-direction: column;
    color: #fff;
    gap: 0.25em;
    line-height: 1.2;
    padding: var(--fz-65) 1rem;
    text-align: center;
    position: relative;
}
.therapy-items .item .item-thumb{
    height: 7.8vw;
    min-height: 96px;
}
.therapy-items .item .item-thumb img{
    height: 100%; width: auto;
}
.therapy-items .item:before{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 90%;
    width: 1px;
    background: linear-gradient(180deg, rgba(255, 251, 227, 0.4) 0%, rgba(255, 251, 227, 0) 100%);
    transform: translateX(50%);
    opacity: 0.4;
    pointer-events: none;
}
.therapy-items .item:after{
    content: '';
    position: absolute;
    bottom: 90%;
    right: 0;
    width: 0.9375rem;
    height: 0.9375rem;
    background: url('../images/ico-logo-2.svg') no-repeat center center;
    background-size: contain;
    transform: translateX(50%);
    opacity: 0.4;
    pointer-events: none;
}
.therapy-items .item:last-child:before,
.therapy-items .item:last-child:after{
    display: none;
}
.therapy-items .item .item-thumb img{
    transition: var(--d-transition);
}
.therapy-items .item .title{
    position: relative;
    padding-bottom: 2rem;
    font-size: var(--fz-35);
    text-transform: uppercase;
    font-weight: 700;
    transition: var(--d-transition);
}
.therapy-items .item .title:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0.9375rem;
    height: 0.9375rem;
    background:  url('../images/ico-logo-2.svg') no-repeat center center;
    background-size: contain;
    opacity: 0.4;
    transform: translateX(-50%) rotate(-90deg);
}

.therapy-items .item:hover .item-thumb img{
    filter: brightness(0) saturate(100%) invert(28%) sepia(77%) saturate(4863%) hue-rotate(143deg) brightness(97%) contrast(85%);
}
.therapy-items .item:hover .title{
    color: #138D46;
}

.section-therapy .section-content-wrapper{
    gap: var(--fz-90);
    overflow: hidden;

}
.section-therapy .section-content-wrapper .section-image{
    flex:  0 0 50vw;
    width: 50vw;
    position: relative;
    min-height: calc(100vw * 1080 / 1920);
    transition: var(--d-transition);

}
.section-therapy .section-content-wrapper .section-image img{
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    border-radius: 0px var(--fz-20) var(--fz-20) 0px;
}
.section-therapy .section-content-wrapper.active{
    width: 150vw;
}
.section-therapy .section-content-wrapper.active .section-image{
    flex:  0 0 calc(100vw - var(--fz-90) );
    width: calc(100vw - var(--fz-90) );
}
.section-therapy .section-content-wrapper .section-content{
    transition: var(--d-transition);
    opacity: 1;
    flex: 0 0 calc(50vw - var(--d-padding) - var(--fz-90) - 1rem);
    width: calc(50vw - var(--d-padding) - var(--fz-90) - 1rem);
}
.section-therapy .section-content-wrapper.active .section-content{
    opacity: 0;
}

.section-therapy .section-content-wrapper .section-image .btn-toggle-active{
    content: '';
    position: absolute;
    z-index: 2;
    right: 0;
    top: 50%;
    transform: translateX(50%) translateY(-50%);
    width: var(--iz-1);
    height: var(--iz-1);
    background: url('../images/ico-expand.svg') no-repeat center center;
    background-size: contain;
    transition: var(--d-transition);
}

.section-therapy .section-content-wrapper .section-image .btn-toggle-active:hover{
    transform: translateX(50%) translateY(-50%)  scale(1.2);
}

@media(max-width: 1199px){
    .section-therapy .section-content-wrapper .section-content{
        flex: 0 0 calc(50vw - var(--d-padding) - var(--fz-90));
        width: calc(50vw - var(--d-padding) - var(--fz-90));
    }
}
@media(max-width:767px){
    .section-therapy .section-content-wrapper .section-content{
        flex:0 0 100%;
        width: 100%;
    }
    .section-therapy .section-content-wrapper .section-image .btn-toggle-active{
        display: none;
    }
}

.section-therapy .section-content ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.section-therapy .section-content ul li{
    margin-bottom: 1.25rem;
}
.section-therapy .section-content ul li:before{
    font-size: var(--fz-20);
    content: "\f138";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    line-height: 1;
    margin-right: 0.75rem;
}

.section-therapy .section-items .box-style-1,
.section-therapy .section-items .box-style-1 .inner{
    height: 100%;
}

.section-therapy .section-content-bottom .item .title{
    font-size: var(--fz-35);
    font-weight: 700;
}
.section-therapy .section-content-bottom .item .title small{
    font-weight: 300;
}

.section-forest-onsen .section-slide{
    align-items:flex-end;
    margin-bottom: calc(var(--fz-90) * 1.3333);
}
.section-forest-onsen .section-slide:last-child{
    margin-bottom: 0;
}
.section-forest-onsen .section-slide .item-info{
    flex: 0 0 25%;
    width: 25%;
    padding-right: var(--fz-30);
    padding-bottom: var(--fz-30);
}
.section-forest-onsen .section-slide:not(.section-slide-center) .item-slide{
    flex: 0 0 75%;
    width: 75%;
}
.section-forest-onsen .section-slide.section-slide-center .item-slide{

}
.section-forest-onsen .section-slide .item-slide .item{

}
.section-forest-onsen .section-slide .item-slide .item-thumb{
    border-radius: var(--fz-20);
    overflow: hidden;
    padding-top: calc(100% * 687 / 1222);
}

.section-forest-onsen .section-slide .slide-style-1 .swiper-slide{
    width: auto;
}
.section-forest-onsen .section-slide .slide-style-1 .item,
.section-forest-onsen .section-slide .slide-style-1 .item-thumb{
    display: inline-block;
}
.section-forest-onsen .section-slide .slide-style-1 .item-thumb{
    padding-top: 0;
}
.section-forest-onsen .section-slide .slide-style-1 .item-thumb img{
    height: 35.9375vw;
    min-height: 200px;
}

.section-forest-onsen .section-slide .slide-style-1 .item-body{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: var(--fz-20) var(--fz-40);
    color: #FFFFFF;
    font-size: var(--fz-20);
    text-shadow: 0px 0px var(--fz-20) rgba(0, 0, 0, 0.65);
}
.section-forest-onsen .section-slide.section-slide-center .item-slide .item-thumb{
    padding-top: calc(100% * 527 / 805);
}

.section-forest-onsen .section-slide .item-info,
.section-forest-onsen .section-slide.section-slide-center .item-body{
    font-size: var(--fz-20);
    font-weight: 300;
}
.section-forest-onsen .section-slide .item-info strong,
.section-forest-onsen .section-slide.section-slide-center .item-body strong{
    font-size: 3.1818em;
    font-weight: 700;
    line-height: 1;
}
.section-forest-onsen .section-slide .item-info span,
.section-forest-onsen .section-slide.section-slide-center .item-body span{
    font-size: 1.3636em;
    font-weight: 400;
}
.section-forest-onsen .section-slide.section-slide-center .item-body{
    padding: var(--fz-47) 0 0;
}
.section-forest-onsen .section-content-bottom .item{
    position: relative;
}
.section-forest-onsen .section-content-bottom .item-thumb{
    padding-top: calc(100% * 455 / 808 );
    border-radius: var(--fz-20);
    overflow: hidden;
}
.section-forest-onsen .section-content-bottom .item-body{

    background: linear-gradient(64.61deg, #083C1D 20.31%, #0B5A2C 118.09%);
    border-radius: 0px var(--fz-90) 0px 0px;
    display: flex;
    align-items: center;
    width: 71%;
    transform: translateY(-50%);
}
.section-forest-onsen .section-content-bottom .item-body .title{
    font-size: var(--fz-30);
    padding: 1rem;
    border-right: solid 1px rgba(255, 255, 255, 0.5);
}
.section-forest-onsen .section-content-bottom .item-body .title strong
{
    font-size: 2.3333em;
    font-weight: 700;
    line-height: 1;
}
.section-forest-onsen .section-content-bottom .item-body .description{
    flex-grow: 1;
    padding: 1rem 3rem 1rem 1rem;
}


.section-utility-slide .item{
    position: relative;
}
.section-utility-slide .item .item-thumb{
    padding-top: calc(100% * 920 / 1640);
    border-radius: var(--fz-20);
    overflow: hidden;
}
.section-utility-slide .item .item-body{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: var(--fz-20) var(--fz-40);
    color: #FFFFFF;
    font-size: var(--fz-30);
    text-shadow: 0px 0px var(--fz-20) rgba(0, 0, 0, 0.65);
}

.section-product .section-items{
    width: 36%;
    flex: 0 0 36%;
    padding-right: var(--fz-90);
}
.section-product .section-slide-group{
    width: 64%;
    flex: 0 0 64%;
}
.section-product .section-slide{
    position: relative;
    margin-bottom: calc(var(--iz-1) + var(--fz-35));
}
.section-product .section-slide .slide-control{
    position: absolute;
    bottom: calc((var(--iz-1) + var(--fz-35)) * -1 );
    left: 0;
}
.section-product .section-items .nav-tabs{
    border: 0;
    flex-direction: column;
    gap: 1rem;
}
.section-product .section-items .nav-link{
    padding: 0.3125rem;
    background: transparent;
    border: solid 1px transparent;
    border-radius: 0.3125rem;
}
.section-product .section-items .nav-link .item-thumb{
    width: 5.7vw;
    min-width: 90px;
    padding-top: 100%;
    border-radius: 0.3125rem;
    overflow: hidden;
}
.section-product .section-items .nav-link.active{
    border-color: #fff;
}
.section-product .section-items .nav-link .item-thumb img{

}
.section-product .section-items .nav-link .item-body{
    display: none;
}
.section-product .tab-content > .tab-pane {
  transition: opacity 0.3s ease-in-out;
}
.section-product .section-items .prod-info{
    padding: var(--fz-35) 0;
}
.section-product .section-items .prod-info .title{
    font-size: var(--fz-30);
    font-weight: 700;
    text-transform: uppercase;
}
.section-product .section-slide .item{
    position: relative;
}
.section-product .section-slide .item .item-thumb{
    padding-top: calc(100% * 725 / 525);
    border-radius: 0.625rem;
    overflow: hidden;
}
.section-product .section-slide .item .item-body{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem;
    text-align: center;
    font-size: var(--fz-20);
    text-shadow: 0px 0px 0.25rem rgba(0, 0, 0, 0.9);
    opacity: 0;
}
.section-product .section-slide .swiper-slide.swiper-slide-active .item .item-body{
    opacity: 1;
}
.section-product .section-slide .swiper-slide {
    /*width: 22.65625vw;*/
    width: 27vw;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}
.section-product .section-slide .swiper-slide .item{
    width: 24vw;
    /*transition: width .45s ease;*/
}
.section-product .section-slide .swiper-slide.swiper-slide-next{
    margin-left: calc((27vw - 24vw) / 2);
}
.section-product .section-slide .swiper-slide.swiper-slide-active .item{
    width: 27vw;
}

.section-product .section-content-bottom{
    position: relative;
}

.section-product .section-content-bottom .section-content{
    position: absolute;
    top: 50%;
    left: 14vw;
    transform: translateY(-50%);
    width: 34.58333333333333vw;

}

.section-contact{
    background: var(--d-gradient);
}
.section-contact .section-content{
    position: absolute;
    left: 0;
    bottom: 0;
    padding: var(--d-padding-lg) var(--d-padding-lg) var(--d-padding-lg) var(--d-padding);
    font-size: var(--fz-47);
}
.section-contact .form-ct{
    padding-left: var(--d-padding);
    padding-right: var(--d-padding);
}



.section-partner .items{

}
.section-partner .items .item{

}
.section-partner .items .item .item-thumb{
    width: 100%; padding-top: calc(100% * 142 / 248); position: relative;
    border: 1px solid #527E64;
    border-radius: 0.625rem 0.625rem 0px 0px;
    transition: var(--d-transition);
}
.section-partner .items .item .item-thumb img{
    position: absolute;
    width: 80%; height: 80%;
    left: 10%; top:10%;
    object-fit: contain;
    filter: brightness(0) invert(1);
    transition: var(--d-transition);
}
.section-partner .items .item:hover .item-thumb{
    background: #fff;
}
.section-partner .items .item:hover .item-thumb img{
     filter: none;
}
.section-partner .items .item .item-body{
    background: #fff;
    padding: 0.3125rem 1rem;
    border-radius: 0 0 0.625rem 0.625rem;
    color: #083C1D;
    font-weight: 700;
    font-size: var(--fz-20);
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
.section-partner .items .item .item-body i{
    display: inline-flex;
    background: url('../images/ico-phone.svg') no-repeat center center;
    background-size: contain;
    width: 1.25em;
    aspect-ratio: 1;
}


      

    .booking-form .wpcf7-response-output {
        background: #003703;
        color: #fff;
        text-align: center;
         padding: 12px 30px !important;
     }
    .booking-form .wpcf7 input[type="text"],
    .booking-form .wpcf7 input[type="email"],
    .booking-form .wpcf7 input[type="tel"],
    .booking-form textarea {
        direction: ltr;
        padding: 7px 0px 7px;
        color: #fff; background: transparent;
        border: 0;
        border-bottom: 1px solid rgba(129, 137, 123, 0.5);
        width: 100%;
        border-radius: 0;
        font-size: var(--fz-18);
        font-weight: 300;

    }
    .booking-form .form-group{margin-bottom: 2rem;}
    .booking-form .form-group.btn-register{margin-bottom: 0}
    .booking-form textarea{ height: 4rem; }
    .booking-form .wpcf7-form-control::-webkit-input-placeholder{  text-align: left;color: #fff; }
    .booking-form .wpcf7-form-control:-moz-placeholder{text-align: left;color: #fff;   }
    .booking-form .wpcf7-form-control:-ms-input-placeholder{ ext-align: left;color: #fff;    }
    
     .booking-form .wpcf7-submit{
          background: #FFFBE3;
          border: none;
          text-transform: uppercase;
          cursor: pointer;
          font-size: var(--fz-18);
          color: #0B5A2C;
          text-decoration: none !important;
          position: relative;
          padding: 12px 45px;
          display: inline-block;
          margin-top: 15px; border-radius: 50px;
          border: solid 1px #FFFBE3;
    }
    .booking-form .wpcf7-submit:hover{background: transparent ; color:#fff }
    .booking-form .wpcf7-spinner {   position: absolute;  }  
    .wpcf7-form-control-wrap {display: block; }
    .wpcf7-not-valid-tip {position: absolute; right: 15px;top: 50%; transform: translateY(-50%);}


/*CONTACT*/
.lien-he {
    background: #fff; padding: 60px 0px 0px;
    position: relative;color: #B27475;
}
  


  .copyright{
    text-align: center;
    background: var(--d-gradient);
    color: #FFFFFF; padding:var(--fz-40) 1rem; margin-top: 0px;
    }
    .copyright .title{
        font-size: var(--fz-25);
        font-weight: 400;
        margin-bottom: 0.5em;
    }




@media (min-width:1200px) {

}
@media (min-width:1201px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        max-width: 1140px;
    }
   .container-fluid{padding-left: var(--d-padding); padding-right: var(--d-padding);}
}


@media (min-width: 768px) {

  .navbar-toggle { display: none;}

}
@media screen and (min-width:992px){

}

@media screen and (min-width:1440px){


  .overlay-menu .main-menu-container ul {padding: 150px 70px 150px 97px; }

}


@media screen and (min-width:1600px){

}


@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1199px) {
    .menu-top #nav-menu{display: block !important;    margin-right: 0px;     float: none;}
    .sect-intro .slider-top{height: auto  !important;}
    .sect-intro .slider-top .slider-intro {
        height: calc(100vw * 980 / 1920)  !important;
        overflow: visible !important;
    }
    .tagline{ left: 26.677083vw;}
    .banner-prod{height: calc(100vw * 980 / 1920 );}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .menu-top .btn-act .navbar-toggler{right: 15px;}

    .modal .modal-dialog .close {top: 0px; right: 0px;}
    .modal .modal-dialog {max-width: calc(100% - 60px) !important;   }
}

@media screen and (max-width: 991px) {

  .section-padding{padding: 60px 0;}
  .section-padding-sm{padding: 45px 0;}

  .section-overview .section-content-wrapper .section-content{
    width: 80%;
  }

  .section-forest-onsen .section-slide .item-info{
    flex: 0 0 30%;
    width: 30%;
  }
  .section-forest-onsen .section-slide:not(.section-slide-center) .item-slide{
    flex: 0 0 70%;
    width: 70%;
  }
  .section-forest-onsen .section-slide .item-info strong,
  .section-forest-onsen .section-slide.section-slide-center .item-body strong{
    font-size: 2.8em;
  }
  .section-forest-onsen .section-slide .item-info span,
  .section-forest-onsen .section-slide.section-slide-center .item-body span{
    font-size: 1.2em;
  }

  .section-forest-onsen .section-content-bottom .item-body{
    width: 100%;
    border-radius: var(--fz-20);
    transform: translateY(calc(-1 * var(--fz-20)));
  }
  .section-forest-onsen .section-content-bottom .item-body .description{
    padding-right: 1rem;
  }

  .section-product .section-slide-wrapper{
    flex-direction: column;
  }
  .section-product .section-items{
    width: 100%;
    flex: 0 0 100%;
    padding-right: 0;
  }
  .section-product .section-slide-group{
    width: 100%;
    flex: 0 0 100%;
  }
  .section-product .section-items .nav-tabs{
    flex-direction: row;
    justify-content: center;
  }
  .section-product .section-items .prod-info{
    text-align: center;
  }

  .section-product .section-slide .swiper-slide{
    width: auto;
  }
  .section-product .section-slide .swiper-slide .item{
    width: 100%;
    padding: 2rem;
  }
  .section-product .section-slide .swiper-slide.swiper-slide-active .item{
    width: 100%;
    padding: 0;
  }
  .section-product .section-slide .swiper-slide.swiper-slide-next {
    margin-left: 0;
  }
  .section-product .section-slide .slide-control{
    width: 100%;
  }

}


@media screen and (max-width: 767px){

  body.menu-open .overlay-menu .nav-menu li.social-mobile{color: #fff}
  body.menu-open .overlay-menu .nav-menu li.social-mobile a{margin-left: 0.5rem;}

  .menu-top .btn-act a.btn-360{
    padding: 4px;
    width: var(--iz-2);
    border-radius: 50%;
  }

  .section-title.xl{
    font-size: var(--fz-65);
  }

  .overview-items{
    flex-direction: column;
  }
  .section-overview .section-content-wrapper .section-content{
    position: static;
    width: 100%;
  }
  .overview-items .item{
    padding: 1.75rem 0;
  }
  .overview-items .item:before,
  .therapy-items .item:before{
    left: 50%;
    bottom: 0;
    right: auto;
    width: 70%;
    height: 1px;
    opacity: 0.4;
    background: linear-gradient(90deg, rgba(255, 251, 227, 0) 0%, rgba(255, 251, 227, 0.4) 50%, rgba(255, 251, 227, 0) 100%);
    transform: translateX(-50%);
  }
  .overview-items .item:after,
  .therapy-items .item:after{
    border: 0;
    top: auto;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) translateY(50%) rotate(-90deg);
    width: 0.9375rem;
    height: 0.9375rem;
    background: url(../images/ico-logo-2.svg) no-repeat center center;
    background-size: contain;
  }

  .section-therapy .therapy-items{
    padding: var(--fz-30) 0;
    flex-direction: column;
  }
  .therapy-items .item{
    padding: var(--fz-65) 0.5rem;
  }
  .therapy-items .item .title{
    padding-bottom: 0;
  }
  .therapy-items .item .title:before{
    display: none;
  }


  .section-therapy .section-content-wrapper{
    flex-direction: column;
    padding-left: var(--d-padding);
  }

  .section-therapy .section-content-wrapper .section-image{
    flex: 0 0 100%;
    width: 100%;
  }

  .section-forest-onsen .section-slide{
    flex-direction: column;
    padding-right: var(--d-padding);
  }

  .section-forest-onsen .section-slide .item-info{
    flex: 0 0 100%;
    width: 100%;
  }
  .section-forest-onsen .section-slide:not(.section-slide-center) .item-slide{
    flex: 0 0 100%;
    width: 100%;
  }



}

@media screen and (max-width: 767px){
    body { text-align: justify;  }

  #fullpage{overflow: hidden;}

  .header .btn-act .w_social{display: none;}

  .header .menu-top .logo{
    gap: 1rem;
  }
  .btn-act .language{
    margin-right: 1rem;
  }


}
@media screen and (max-width: 560px){

}



